/*
CSS Tooltip
http://codepen.io/cbracco/pen/ZbEMOY
https://chrisbracco.com/a-simple-css-tooltip/
http://www.w3schools.com/css/css_tooltip.asp
http://www.cssportal.com/css-tooltip-generator/

*/
#headerContainer
	background-color #eee
	
	.row
	p
		margin 0px !important
	
	.kriyaMenuBlock{
		height 3.6rem
		
		.kriyaMenuContainer{
			background-color #CCC
			color rgb(68, 68, 68)
			font-size 0.92rem
			//height 2.5rem
			line-height 0.92rem
			
			.kriyaMenuLogo{
				background-color #fff
				box-shadow 3px 0 2px -2px rgba(39,36,36,0.5)
				float left
				height 3.5rem
				margin-right 5px
				padding 1px
				width 6.5rem

				.kriyaLogo{
					height 100%
				}
			}
			
			.kriyaMenuStatic
			.kriyaMenu{
				background-color #CCC
				display inline-block
				font-size 0.92rem
				//height 2.5rem
				line-height 0.92rem
				padding-top 0.8rem
			
				a
				.btn-group{
					background-color #CCC
					color rgb(68, 68, 68)
					display inline-block
					font-weight bold
					padding 5px 15px 5px 15px
					text-decoration none
				}
			}
			
			.kriyaMenuStatic {
				border-right: 1px solid rgba(39,36,36,0.3)
				box-shadow: 3px 0 2px -3px rgba(39,36,36,0.5)
				float: left;
				height 3.5rem
				margin-right: 0.4rem;
				padding 1.6rem 5px 0px 5px
				.mnuButtons {
					border 1px solid transparent
					display inline-block
					font-size 1.3rem
					min-width 1.75rem
					height 2rem
					padding 4px
				}
				.mnuButtons:hover {
					background lighten($base-color, 60%)
					border 1px solid $base-color
					cursor pointer
				}
			}
			
			.kriyaMenu.active{
				a{
					background-color $base-color
					color: white
				}	
			}
		}

		.kriyaSubMenuContainer{
			background-color #EBEBEB
			border-bottom 1px solid rgba(167, 163, 163, 0.75)
			border-top 2px solid $base-color
			height 4.5rem
			padding 1px 0 1px 0 !important
			
			.btnGroupContainer{
				border-right 1px solid rgba(167, 163, 163, 0.75)
				display block
				font-size 11px
				float left
				height 100%
				min-width 6rem
				padding 0 5px 0 5px
				position relative
				
				.btn-group {
					display block
					height 2rem
					padding 2px
					text-align center
					
					&:hover{
						cursor pointer
					}
					.btn-sub-group{
						display block
						float left
					}
					
					.mnuButtons {
						color: darken($base-color, 60%)
						border 1px solid #EBEBEB
						display inline-block
						font-size 1.3rem
						min-width 1.75rem
						height 2rem
						padding 4px
					}
					.mnuButtons:hover {
						background lighten($base-color, 80%)
						border 1px solid $base-color
						cursor pointer
					}
					.mnuButtons + .mnuButtons {
						margin-left 4px
					}
				}
				
				.btn-group-caption {
					bottom 0
					font-size 0.65rem
					line-height 0.65rem
					left 0
					position absolute
					right 0
					text-align center
					text-shadow 0px 1px 0px rgba(255,255,255,.5)
					text-transform uppercase
				}
			}
		}
		
		.navDivContent > .tab-data {
			display none
			padding 0px
		}
		input.navi-buttons + label {
			background #ccc
			color darken($base-color, 60%)
			font-size 1.1rem
			height 2.5rem
			line-height inherit !important
			margin 1rem 0px 0px 0px !important
			padding 0.8rem !important
			width 8rem;
			transition: all ease 0.8s
		}

		input.navi-buttons:checked + label {
			color lighten($base-color, 100%)
			background $base-color
		}
		input.navi-buttons + label:hover {
			font-size 0.9rem
		}
	}
.mnuButtons {
	.icon-group-wrapper {
		display inline-block
		margin-top -2px !important
		position relative !important
		
		.first {
			font-size 1.7rem !important
		}
		
		.last {
			bottom: 0.5rem;
			font-size: 0.9rem;
			left: 0.4rem;
			position: absolute;
		}
	}
}

.findSection {
	display block !important
	float right
	padding 0.9rem 0.5rem 0 0 !important

	input.search{
		background: #fff;
		height 2.4rem
		padding: 0.6rem;
		width: 15rem;
	}
	button.search {
		background $base-color;
		border: 0;
		color: white;
		cursor: pointer;
		height 2.4rem
		overflow: visible;
		padding: 0;
		position: relative;
		width: 2rem;
		&:before{
			content: '';
			position: absolute;
			border-width: 8px 8px 8px 0;
			border-style: solid solid solid none;
			border-color: transparent $base-color transparent;
			top: 0.5rem;
			left: -0.5rem;	
		}
		&:hover {
			background darken($base-color, 20%)
			&:before{
				border-color: transparent darken($base-color, 20%) transparent;
			}
		}
	}
	button.search-dropdown {
		background $base-color;
		border: 0;
		color: white;
		cursor: pointer;
		height 2.4rem
		overflow: visible;
		padding: 0;
		position: relative;
		width: 1rem;
		&:hover {
			background darken($base-color, 20%)
		}
	}
}